package passwordstore

import (
	"go.uber.org/zap"
)

// ProvideService creates the password storage service
func ProvideService(logger *zap.Logger) *Service {
	return New(logger.Named("password-store"))
}
